--- !ruby/object:RI::MethodDescription 
aliases: 
- !ruby/object:RI::AliasName 
  name: truncate
block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: empties the registry (restricted to your namespace)
full_name: Irc::Bot::Registry::Accessor#clear
is_singleton: false
name: clear
params: ()
visibility: public
